<component name="libraryTable">
  <library name="EweiHelpCenterSDK:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/5b5cfe5110d166c8448cc85e4300623c18db3055/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/5b5cfe5110d166c8448cc85e4300623c18db3055/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>